Subject: linux-next: manual merge of the sunxi tree with the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 24 Nov 2014 11:16:34 +1100

Hi Maxime,

Today's linux-next merge of the sunxi tree got a conflict in
arch/arm/boot/dts/sun6i-a31.dtsi between commit 123ccfcc632a ("Revert
merge of sunxi/dt") from the arm-soc tree and commits from the sunxi
tree.

I fixed it up (I just used the version from the sunxi tree) and can
carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]